/* navbar-header */
body .navbar-header {
  background: #085a64;
}

/* menu text */
.menu,
.menu a {
  color: #085a64;
}

body .navbar-header .menu a:after {
  background: white;
  color     : black;
  bottom    : calc(-100% - 8px);
  left      : 4px;
  font-size : 13px;
  box-shadow: 2px 4px 10px 2px #1d1e1e78;
}

body .navbar-header .menu a:before {
  top                : calc(100% - 11px);
  left               : 20px;
  border-bottom-color: white !important;
  border-width       : 7px;
}

.bg-menu-theme .menu-inner>.menu-item.active:before {
  background-color: #085a64;
}

.bg-menu-theme .menu-inner>.menu-item.active>.menu-link {
  color           : #085a64;
  background-color: #9ec8cc38 !important;
}

aside .submenu :before {
  background-color: #000000;
  border          : 1px solid #085a64;
}

aside .submenu :after {
  border-left: 2px dotted #8b8b8b;
}

/* body */
body {
  background-image           : url("../../../../content/img/bg3_blur_dotted.jpg.png");
  background-size            : cover;
  background-repeat          : no-repeat;
  background-position        : center;
  background-attachment      : fixed;
  /* --webkit-backdrop-filter: blur(5px); */
  /* backdrop-filter         : blur(5px); */
}

footer {
  background: #085a64;
  position  : relative;
}

footer .row {
  position: relative;
  top     : 0;
  bottom  : 0;
  left    : 0;
  right   : 0;
}

footer .con {
  min-height     : calc(100% - 28px);
  margin-top     : 10px;
  justify-content: end;
}

footer .logo {
  background-image   : url("../../../../content/img/tibbi\ logo.png");
  background-size    : contain;
  background-repeat  : no-repeat;
  background-position: right;
  min-width          : 215px;
  min-height: 181px;
}

footer .copyright {
  font-size: 11px;
  color    : white;
}

footer .links ul {
  list-style-type: none;
}

footer .links {
  max-width: max-content;
  padding  : 0 8px;
}

footer .links ul li a:hover {
  text-decoration: underline !important;
}

@media only screen and (min-width: 237px) and (max-width: 800px) {

  footer .con .links-con,
  footer .con {
    flex-direction: column !important;
  }

  footer .logo {
    min-height: 115px !important;
  }
}